CREATE TABLE LD0P0NEXTWORKFLOW
(
ID					INT IDENTITY(1,1) NOT NULL,
WORKFLOW_ID			INT NOT NULL CONSTRAINT LD0P0NEXTWORKFLOW_FK REFERENCES LD0P0WORKFLOW(ID),
NEXTWORKFLOW_ID		INT NOT NULL,
ORDERNO				INT NOT NULL,
CONSTRAINT 			LD0P0NEXTWORKFLOW_PKID PRIMARY KEY (ID)
);